﻿HTML {
	SCROLLBAR-FACE-COLOR: #3f71b5; SCROLLBAR-HIGHLIGHT-COLOR: #000000; SCROLLBAR-SHADOW-COLOR: #000000; SCROLLBAR-3DLIGHT-COLOR: #3f71b5; SCROLLBAR-ARROW-COLOR: #000000; SCROLLBAR-TRACK-COLOR: #404040; SCROLLBAR-DARKSHADOW-COLOR: #000000
}
BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 80%; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 20px; COLOR: #000000; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Arial, sans-serif; BACKGROUND-COLOR: #000000
}
P {
	FONT-SIZE: 9pt
}
TD {
	FONT-SIZE: 9pt
}
LI {
	FONT-SIZE: 9pt
}
UL {
	FONT-SIZE: 9pt
}
TABLE {
	FONT-SIZE: 101%; BORDER-COLLAPSE: collapse
}
HR {
	WIDTH: 100%; COLOR: #3f71b5; HEIGHT: 1px
}
.imageleft {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FLOAT: left; MARGIN: 0px 10px 0px 0px; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid
}
.imageright {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FLOAT: right; MARGIN: 0px 0px 0px 10px; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid
}
A:link {
	FONT-WEIGHT: bold; COLOR: #000080; TEXT-DECORATION: none
}
A:visited {
	FONT-WEIGHT: bold; COLOR: #3f71b5; TEXT-DECORATION: none
}
A:hover {
	FONT-WEIGHT: bold; COLOR: #000080; TEXT-DECORATION: none
}
A:active {
	FONT-WEIGHT: bold; COLOR: #3f71b5; TEXT-DECORATION: none
}
H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #000000; LETTER-SPACING: 2px
}
H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; WIDTH: 100%; COLOR: #000000; BORDER-BOTTOM: #3f71b5 1px dotted; FONT-FAMILY: "Courier New", Courier, mono; LETTER-SPACING: 2px; TEXT-ALIGN: left
}
H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ea0000; LETTER-SPACING: 2px; TEXT-ALIGN: left; FONT-VARIANT: small-caps
}
H4 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #3f71b5
}
H5 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #3f71b5
}
H6 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #3f71b5
}
.navbar {
	BORDER-RIGHT: #81a5d7 1px solid; PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 85%; BACKGROUND-IMAGE: url(images/cell1.jpg); PADDING-BOTTOM: 2px; BORDER-LEFT: #81a5d7 1px solid; COLOR: #FFFFFF; PADDING-TOP: 2px; LETTER-SPACING: 1px; HEIGHT: 40px; BACKGROUND-COLOR: #3f71b5; TEXT-ALIGN: center
}
.navbar A:link {
	FONT-WEIGHT: bold; COLOR: #cccccc; TEXT-DECORATION: none
}
.navbar A:visited {
	FONT-WEIGHT: bold; COLOR: #cccccc; TEXT-DECORATION: none
}
.navbar A:hover {
	FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-DECORATION: none
}
.navbar A:active {
	FONT-WEIGHT: bold; COLOR: #cccccc; TEXT-DECORATION: none
}
.header {
	BORDER-RIGHT: #81a5d7 1px solid; FONT-WEIGHT: bold; BACKGROUND-IMAGE: url(images/background.jpg); BORDER-LEFT: #81a5d7 1px solid; COLOR: #81a5d7; LETTER-SPACING: 1px; BACKGROUND-COLOR: #000000; TEXT-ALIGN: center
}
.sidebar {
	BACKGROUND-IMAGE: url(images/background.jpg); VERTICAL-ALIGN: top; BORDER-LEFT: #81a5d7 1px solid; WIDTH: 250px; COLOR: #81a5d7; BACKGROUND-COLOR: #000000; TEXT-ALIGN: center
}
.banner {
	PADDING-RIGHT: 2px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 120%; BACKGROUND-IMAGE: url(images/cell1.jpg); PADDING-BOTTOM: 2px; COLOR: #white; PADDING-TOP: 2px; FONT-FAMILY: "Courier New", Courier, mono; LETTER-SPACING: 3px; HEIGHT: 40px; BACKGROUND-COLOR: #3f71b5; TEXT-ALIGN: left
}
.maintable {
	BORDER-RIGHT: #81a5d7 1px solid; VERTICAL-ALIGN: top; BORDER-LEFT: #81a5d7 1px solid; COLOR: #000000; BACKGROUND-COLOR: #ffffff
}
.maintext {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; FONT-SIZE: 85%; PADDING-BOTTOM: 15px; VERTICAL-ALIGN: top; COLOR: #000000; LINE-HEIGHT: 16px; PADDING-TOP: 15px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: justify
}
.hottopic {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; FONT-SIZE: 85%; PADDING-BOTTOM: 15px; COLOR: #000000; PADDING-TOP: 15px; BACKGROUND-COLOR: #81a5d7; TEXT-ALIGN: left
}
.form {
	BORDER-RIGHT: #808080 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #808080 1px solid; PADDING-LEFT: 2px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; BORDER-LEFT: #808080 1px solid; COLOR: #000000; PADDING-TOP: 2px; BORDER-BOTTOM: #808080 1px solid; BACKGROUND-COLOR: #81a5d7
}
#ie li { list-style-image: url(bullet_black.png); }